.cl{clear:both}
    .yes,.pass{background-color:green;color:#ffffff}
    .no,.fail{background-color:red;color:#ffffff}
    .warn{background-color:orange;color:#000000}
    .container{max-width: 1987px;}
    .navbar .btn-success{background-color:#333333;border-color:#333333;}
    .navbar .btn-success:hover{background-color:#555555;border-color:#333333;}
    .navbar-inverse{background-color:#ffffff;border-color:#ffffff;}
 
@media (min-width: 768px)
{
.navbar {
    border-radius: 0px;
}
}

.container {
  max-width: 980px;
  padding-right: 0px;
  padding-left: 0px;
}
@media(max-width:1280px) {
  .container {
  padding-right: 40px;
  padding-left: 40px;
}
  }

  @media (max-width: 767px){
.container {
    padding-right: 4px; 
   padding-left: 4px; 
}
}
h1,h2,h3{font-family: 'Lato', sans-serif;}
h1{
font-style: normal;
font-weight: 300;
line-height: normal;
}
#content h1{font-size:3em;text-transform: capitalize;}

.orange{color:#468ac9}
h1{color:#333333;}
h2{color:#333333;;font-weight:normal;}
.tour-dates h2{color:#EB5757;}
.tour-dates hr{

   border: 0; height: 0; border-top: 2px solid rgba(0, 0, 0, 0.1); border-bottom: 2px solid rgba(255, 255, 255, 0.3);
}

a:link,a:visited{color:#464958;}
body{   font-size: 18px;
   }
   html,body,a, div, td,p,input{font-family: 'Lato', sans-serif;font-weight:300;line-height: 32px}

   td{font-si ze:70%;}

   .material-icons.green600 { color: green }
   .material-icons.red600 { color: red }
   pre{border-radius: 0px;}


   .footer-links a{display:block;float:left;width:200px;margin-top:20px}
    .footer-links a{color:#ffffff}

.header-links{text-align:right;float:right;padding-bottom:20px;}
     .header-links a{display:block;float:left;margin-left:40px;margin-top:20px}
    .header-links a{color:#ffffff}
    .navbar-header{float:inherit;}
    .navbar{margin-bottom:0;}

    .navbar-default .navbar-nav>li>a{color:#ffffff}

    .carosel h1,.carosel h2{color:#ffffff}
    .carosel {color:#ffffff;padding:40px;}
    .carosel .button{ display:inline;background-color:#212121;margin:10px;padding:10px;padding-left:30px;padding-right:30px;}
    .carosel .button a{color:#ffffff;}
    .form-control{border-radius:0;border:1px solid #ffffff;}
    .form-control {padding: 6px 22px;}
    .form-control input{padding: 6px 22px;}

    .button input{ display:inline;background-color:#212121;margin:10px;padding:10px;padding-left:60px;padding-right:60px;border-radius:0;color:#ffffff;font-size:1.4em;}

 .button {font-size: 24px;}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #000000;
}
.navbar-toggle{border-radius: 0}

.navbar-default .navbar-toggle {
    border-color: #ffffff;
}
.navbar-default {
    background-color: #ffffff;
    border:0px
}


  .navbar{padding:6px;}
  @media(max-width:767px) {
  .navbar{margin-bottom:0;border:0;}
}

.videoplayer{width:600px;margin-top:20px;}
@media(max-width:767px) {
.videoplayer{width:100%;}
}

  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

  }
  .nav > li > a {padding-top:24px;padding-left:4px;}
  .navbar-brand {padding:0;}
@media(max-width:767px) {
  .carosel h1{
    font-size:44px;
  }
  .carosel h2{
    font-size:24px;
  }
   .carosel {padding-top:40;}
}

@media(max-width:767px) {

body{background: url()}
}


.section-header{font-family: Lato;
font-style: normal;
font-weight: 900;
line-height: normal;
font-size: 45px;
letter-spacing: 0.05em;
padding-top:40px;
}
.section-sub-header{font-family: Lato;
font-style: normal;
font-weight: 900;
line-height: normal;
font-size: 24px;
letter-spacing: 0.05em;}

.small-text{
  font-family: Lato;
font-style: normal;
font-weight: normal;
line-height: normal;
font-size: 12px;
letter-spacing: 0.05em;
text-align:center;color:#ffffff;
}
.normal-text{font-family: Lato;
font-style: normal;
font-weight: normal;
line-height: 32px;
font-size: 18px;
letter-spacing: 0.05em;}
input{
font-family: Lato;
font-style: normal;
font-weight: normal;
line-height: normal;
font-size: 18px;
letter-spacing: 0.05em;}

.header-synop{font-family: Lato;
font-style: normal;
font-weight: 300;
line-height: normal;
font-size: 36px;
text-align: center;
letter-spacing: 0.05em;
}

input::-moz-placeholder {
     padding: 20,20,20,20;
 }

 .header-bar{background-color:#EB5757;padding-bottom:10px;padding-top:10px;}

 body{margin:0;padding:0;}
body{background-color:black; }

    body { 
  background: url(/assets/img/site/bg_info.jpeg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.footer-fixed {
    position: fixed;
    left: 0;
    padding:20px;
    bottom: 0;
    width: 100%;
    background-color: #000000;
    color: white;
    text-align: center;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
.footer-fixed span{ }

#index {
	position: absolute;
	width: 280px;
	height: 160px;
	top: 50%;
	left: 50%;
	margin-left: -140px;
	margin-top: -80px;
	text-align: center;
}
.smaller_header .navbar-default{
background-color:#EB5757
}
#content{background-color:#ffffff;padding:40px;margin-top:40px}
  @media (max-width: 990px){
#content{background-color:#ffffff;padding:40px;margin-top:120px}

  }
  .navbar-default .navbar-toggle {
    border-color: #ffffff;
    border: 0;
}
.navbar-collapse {
  border-top:0;
}